table td {
	padding: 0;
}
#myMghLinks { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.myMghLinksHeader {font-weight:bold}
.myMghLinksHeader .headerColumn1 {fl/oat: left; color:#01688E; wi/dth: 40%; padding: 5px; border-bottom: 1px dotted #BABABA;}
.myMghLinksHeader .headerColumn2 {fl/oat: left; color:#01688E; wi/dth: 50%; padding: 5px; border-bottom: 1px dotted #BABABA;}
.myMghLinksHeader .headerColumn3 {fl/oat: left; color:#01688E; wi/dth: 5%; padding: 5px; border-bottom: 1px dotted #BABABA}
table.tablesorter thead tr .headerColumn3 {	background-image: none }

.myMghLinksRows {}
.myMghLinksRow {background: #FFFFFF}
.myMghLinksRow:hover {background:#F4F4F4}
.myMghLinksRow .myMghLinksTitle {font-weight: bold; color: #3B4144}
.myMghLinksRow .rowColumn1 {f/loat: left; color:#000000; w/idth: 40%; padding: 8px 5px 8px 5px; border-bottom: 1px dotted #BABABA;}
.myMghLinksRow .rowColumn2 {f/loat: left; color:#000000; w/idth: 50%; padding: 8px 5px 8px 5px; border-bottom: 1px dotted #BABABA;}
.myMghLinksRow .rowColumn3 {f/loat: left; color:#000000; w/idth: 5%; padding: 8px 5px 8px 5px; border-bottom: 1px dotted #BABABA;}
.myMghLinksRow a {}
.myMghLinksRow a:hover {}
